Subject: Ticket Assigned - Raise CRM&Esc photos/ installation complain
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jun 2022 07:14:30 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Raise CRM&Esc photos/ installation complain Dr Shibina                    Hi           10:36 AM, 02nd Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:36 AM, 02nd Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:36 AM, 02nd Jun                     Dr Shibina                    9570406096           10:37 AM, 02nd Jun                     Dr Shibina                    Order number           10:37 AM, 02nd Jun                     Dr Shibina                    Delivery has been completed           10:37 AM, 02nd Jun                     Dr Shibina                    I have complaints regarding the product           10:37 AM, 02nd Jun                     Dr Shibina                    I think fixing as not been done properly           10:38 AM, 02nd Jun                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            10:38 AM, 02nd Jun                   New                   If you have any pictures that you would like to share, please do that.            10:38 AM, 02nd Jun                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           10:38 AM, 02nd Jun                     Dr Shibina                    None of the drawers can be closed properly           10:42 AM, 02nd Jun                   Alhamzi                   Hi Dr. Shibina, thank you for contacting us. This's Alhamzi We would be happy to help you.           10:44 AM, 02nd Jun                   Alhamzi                   Please wait while we check the details.            10:44 AM, 02nd Jun                   Alhamzi                   Thank you for allowing me the time to check. I appreciate your patience.           10:49 AM, 02nd Jun                   Alhamzi                   Thank you for allowing me the time to check. I appreciate your patience.           10:54 AM, 02nd Jun                   Alhamzi                   Please wait while we check the details.            11:00 AM, 02nd Jun                     Dr Shibina                    Okay           11:01 AM, 02nd Jun                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:12 AM, 02nd Jun                   Alhamzi                   We  will update you via Email.           11:12 AM, 02nd Jun                   Alhamzi                   Do you have any other inquiries that we can help with?           11:12 AM, 02nd Jun                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:13 AM, 02nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4438228